Bug 67009 - [MAINTAINER] devel/p5-Log-Log4perl: update to 0.44
Summary: [MAINTAINER] devel/p5-Log-Log4perl: update to 0.44
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mathieu Arnold
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-05-21 21:40 UTC by Lars Thegler
Modified: 2004-05-24 17:14 UTC (History)
0 users

See Also:


Attachments
p5-Log-Log4perl-0.44.patch (2.52 KB, patch)
2004-05-21 21:40 UTC, Lars Thegler
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Thegler 2004-05-21 21:40:12 UTC
- Update to 0.44

Notes for committer:
- Please add files/patch-t::045Composite.t
- t/046RRDs.t fails under perl 5.005_03, unless the patch in PR 66418 is applied

Generated with FreeBSD Port Tools 0.50
Comment 1 Mathieu Arnold freebsd_committer 2004-05-22 16:15:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mat

take
Comment 2 Mathieu Arnold freebsd_committer 2004-05-24 17:11:54 UTC
State Changed
From-To: open->closed

Committed, thanks ! 
I did not add the patch because : 
1) it worked for me 
2) we don't support running make test :-)